.most-recents .panel-body {
    padding: 5px;
}


@media screen and (min-width: 992px) {
    #wb-sec ul.list-group ul.list-group ul.list-group li a.list-group-item {
        background-color: #fff;
        padding-left: 40px;
        line-height: 1.2em;
    }
    #wb-sec ul.list-group ul.list-group ul.list-group li a.list-group-item:hover {
        background-color: #555;
    }
}

#map {
    margin-bottom: 25px;
    margin-top: 15px;
    position: relative;
}
#date-form {
    margin-bottom: 15px;
}

.wet-boew-lightbox > ul {
    margin:0;
}
.wet-boew-lightbox > ul > li {
    list-style-type:none;
    float:left;
    margin: 0;
}
.wet-boew-lightbox ul li.box {
    margin-bottom: 0.4em;
}
.wet-boew-lightbox li img {
    margin-bottom:0;
}
.wet-boew-lightbox > ul > li > a {
    text-decoration: none;
}
.box > a, .lb-hidden-gallery li:first-child.box > a {
    display: block;
    border: 0;
    text-align: center;
    background: #EEE;
}
.box > a:hover, .box > a:focus, .box > a:active {
    text-decoration: underline;
    background: #FFF;
}
.lb-hidden-gallery .box > a {
    display: none;
}

div.colorbox {
    width: 100px;
    height: 30px;
    border: 1px solid #000;
    text-align: center;
    font-weight: bold;
    padding: 4px;
}

.fdrlow {
	background-color: #00f;
	color: #fff;
}
.fdrmod {
	background-color: #00E300;
	color: #000;
}
.fdrhi {
	background-color: #ff0;
	color: #000;
}
.fdrvhi {
	background-color: #c90;
	color: #000;
}
.fdrext {
	background-color: #f00;
	color: #000;
}

.fdrnil {
	background-color: #999;
}

dl.metadata dt {
    font-weight: bold;
}

div.eula {
    max-height: 400px;
    overflow: auto;
    border: 1px solid #666;
    padding: 20px;
    margin-bottom: 20px;
    background-color: #fff;
}

.map-legend img {
    margin-bottom: 0;
}

.geomap-legend-symbol {
    height: 10px;
    width: 10px;
}

ul.layer-switcher {
    margin: 0 0 15px 0;
    padding: 0;
    list-style-type: none;
}
ul.layer-switcher input {
    margin: 4px;
    vertical-align: bottom;
}

ul.layer-switcher label {
    max-width: 80%;

}
ul.layer-switcher li {
    overflow: auto;
}
.olControlAttribution {
    bottom: 5px !important;
}

.olPanelZoomMaxExtent {
    top: 70px;
    left: 10px;
}

.olControlZoomToMaxExtentItemInactive {
    background-image: url('../images/zoom-world-mini.png');
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
}

.olControlMousePosition {
    width: 200px;
}

div#loading {
    text-align: right;
    font-size: 14pt;
    display: none;
    z-index: 1500;
    position: absolute;
    width: 100%;
}


div#map-loading {

    z-index: 999;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 64px;
    height: 64px;
    margin-left: -32px;
    margin-top: -32px;
    background: url('../images/ellipsis.gif') no-repeat;
    display: none;
}


/* legends */
table.map-legend {
    margin-top: 0;
    margin-left: 18px;
}

table.map-legend td {
    border: 0;
    padding: 2px;
}

/* data tables */
table.wet-boew-tables caption {
    font-size: 11pt;
    font-weight: bold;


}

#wms-feature-table, #feature-table {
    overflow: auto;
}

#wms-feature-table td, #feature-table td {
    white-space: nowrap;
}

.dataTables_wrapper {
    margin-bottom: 25px;
    padding-bottom: 45px;
    border-bottom: 1px solid #ccc;

}

.ol-attribution.ol-logo-only,
.ol-attribution.ol-uncollapsible {
  max-width: calc(100% - 3em);
  height: 1.5em !important;
}
.ol-attribution ul li a img {
    width: auto;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

.datatable {
    font-size: 10pt;
}
.datatable abbr {
    border: none !important;
}

div.checkbox {
    font-size: 11pt;
}

.fwi-thumb {
    max-width: 270px;
}

.no-icon a:before {
    content: "" !important;
}
.no-icon a {
    margin: 0 !important;
}
